@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
    strong {
        color: #ed1818;
        font-weight: bold;
    }
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav {
		width:100%;
    min-width: 1600px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1600px;
		margin:0 auto;
        position: relative;
	}
	.imgRight {
		float:right;
        border: 0 !important;
		padding:10px !important;
	}
	.imgLeft {
		float:left;
        border: 0 !important;
		padding:10px !important;
	}
	#wrapLeft {
		float:left;
	}
    #mainWrap {
		float:right;
	}
	#wrapRight {
		float:left;
	}
/*frame style end*/

/*container and wrappers*/
	body {
		width:100%;
    min-width: 1600px;	
		background: #000 url(../images/bg.jpg) no-repeat top center;
		background-size: cover;
	}
    #body_bg {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: -1;
    }
    #body_bg img {
        transition: all 0.1s ease;
    }
	#content {
		padding:0px 0;
        position: relative;
        z-index: 5;
		overflow:hidden;
	}
    #content .container {
		position:relative;
		z-index:3;
    }
	#wrapLeft {}
	#wrapRight {}
	#mainWrap {
        position: relative;
        z-index: 1;
	}
	.textBox02 {
        margin-bottom: 20px;
		background:#141517;
		border: 1px solid #fff;
		padding: 10px;
	}
	.imgRight img, .imgLeft img {
        border-radius: 50%;
		    box-shadow: 0px 7px 5px -2px rgba(0,0,0,0.75);
    }
/*end container and wrappers*/

/*header*/
	#header {
        position: relative;
        z-index: 4;
        padding: 66px 0;
        margin-bottom: 40px;
        
        background: #ffffff;
        background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc));
        background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 100%);
        background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%);
        background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );
        zoom:1;
	}
	#header .container {}
	.siteTitle {}
	.siteTitle a {
        display:inline-block;
		*display:inline;
		zoom:1;
		color: #91c944;
		text-transform: uppercase;
        text-shadow: 0 1px 0 #fff;
		font-size:48px;
        font-weight: bold;
        position: relative;
        letter-spacing: normal;
        line-height: 1.0;
	}
    .siteTitle a span {
    }
	.siteTitle a img {
        vertical-align: middle;
        margin-right: 10px;
	}
    .col01 {
        width: 800px;
        text-align: left;
        float: left;
    }
	.col02 {
		width:790px;
		text-align:center;
		float:right;
	}
/*end header*/

    #GNav {
        background: rgba(0,0,0,0.5);
        padding: 40px 0;
        position: relative;
        z-index: 6;
			margin-bottom: 50px;
    }

/*Main visual*/
	#Mv {}
	.Mv {     
		position:relative;
		z-index:1;
		clear:both;
    margin-bottom: 40px;
	}
	.Mv img {
		position:relative;
		z-index:1;
	}
	
	.Mv .flap {
		position:absolute;
		z-index: 0;
		display: none;
	}
    .Mv .flap.flap-tl {
        top: 0;
        left: 0;
    }
    .Mv .flap.flap-tr {
        top: 0;
        right: 0;
    }
    .Mv .flap.flap-bl {
        bottom: 0;
        left: 0;
    }
    .Mv .flap.flap-br {
        bottom: 0;
        right: 0;
    }
/*end Main visual*/

/*headings*/
	h1 img, h2 img, h3 img {
		vertical-align:middle;
		margin-right:6px;
	}
	h1, h2, h3 {
		font-size:20px;
		color:#91c944;
		font-weight:bold;
		letter-spacing:0.05em;
		padding:0px 0px;
        line-height: 40px;
        *min-height:40px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
       text-shadow: 3px 3px 3px #191B10;
        border-radius: 10px;
        margin-bottom: 10px;
       text-align: center;
		border-bottom: 1px solid #91c944;
		margin: 0 20px;
        zoom:1;
	}
    h2 {
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
        font-size: 16px;
    }
    h3 {
        margin-bottom: 20px;
    }
/*end headings*/

/*content*/
	.text01 {
        position: relative;
        margin-bottom: 20px;
		background: rgba(0,0,0,0.5);
		border-radius: 5px;
		border: 2px solid #fff;
		padding: 5px;
	}
	.text01 p {
		font-size:16px;
		color:#fff;
		padding: 10px 5px;
        text-align: justify;
		letter-spacing: 0.05em;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 0px;
	}
	.link01 li {
        position: relative;
        z-index: 1;
		margin-bottom:8px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:inline-block;
        text-align: left;
		font-size:14px;
		color:#b4ffa6;
		letter-spacing:0.05em;
		padding:5px 8px;
		padding-left: 40px;
        position: relative;
		background: url(../images/back_hover.png) no-repeat left center;
		background-position: 10px;
		transition: all 0.25s ease-in 0s;
	}
	.link01 li a:hover {
 text-decoration: underline;
		background-position: 20px;
		padding-left: 50px;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 15px;
		margin-bottom:10px;
	}
	.con-nav li {
		margin-bottom:3px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:7px 8px;
        padding-left: 33px;
		border: 1px solid #ff2d50;
        background: url(../images/link.png) no-repeat 8px center;
        background-color: #e85255;
        box-shadow: inset 0 0 2px #fff;
	}
	.con-nav li a:hover {
		background-color: #32b7b9;
		border-color:#00aa91;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        position: relative;
    }
    .nav ul {
		font-size:0;
		letter-spacing:0;
		text-align:center;
	}
    .nav ul li {
		display:inline-block;
		*display:inline;
		zoom:1;
        position: relative;
        margin: 0 20px;
    }
    .nav ul li:last-child {}
    .nav ul li a {
        display: block;
        font-size: 13px;
        font-weight: bold;
        color: #fff;
        letter-spacing: 0.1em;
        padding: 11px 15px;
        text-transform: uppercase;
        border: 1px solid #2e2e2e;
        border: 1px solid transparent;
        line-height: 1.6;
			width: 180px;
			background: #91c944;
        transition: all 0.3s;
    }
    .nav ul li a:hover, .nav > ul > li:hover > a {
       transform: translateY(-20px);
			text-decoration: underline;
			background: #000;
    }
        .nav ul li > ul {
            position: absolute;
            z-index: 10;
            top: 100%;
            left: 50%;
            margin-left: -142px;
           margin-top: 50px;
            text-align: center;
            transition: all 0.2s ease-out;
            visibility: hidden;
            opacity: 0;
            
        }
        .nav ul li:hover > ul {
            visibility: visible;
            opacity: 1;
        }
        .nav ul li > ul li {
            display: block;
            margin: 0;
        }
        .nav ul li > ul li a {
            text-shadow: 0 1px 0 #000;
            color: #999;
					   width: 264px;
            padding: 20px;
					background: rgb(0,0,0);
					margin-bottom: 10px;
					border-radius: 5px;
					border: 2px solid #999;
            transition-duration: 0.1s;
        }
        .nav ul li > ul li a:hover {
            color: #fff;
            box-shadow: none;
					transform: rotate(-3deg);
						border: 2px solid #fff;
					text-decoration: underline;
					
        }
/*end nav*/

/*new*/
	.new {
		margin-bottom: 30px;
	
}
    .textBox02 .new {
        float: left;
			
    }
	.new ul {
        padding: 0 5px;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
	}
	.new ul li {
		display: block;
        margin-bottom: 10px;
	}
	.new ul li a span {
        display: block;
        font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
        margin-right: 8px;
	}
    .new ul li a p {
        font-size: 13px;
    }
	.new ul li a {
		display:block;
	 	color:#fff;
		font-size:12px;
    padding: 30px 0;
		letter-spacing:0.1em;
		position:relative;
		border-radius: 5px;
		line-height:1.6;		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2b384c+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(43,56,76,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(43,56,76,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(43,56,76,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2b384c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.45);
		border-bottom: 5px solid #fff;
			border-right: 10px solid #999;
			border-left: 10px solid #999;
transition: all 0.1s ease-in;
	}
	.new ul li a:hover {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b384c+0,000000+100 */
background: rgb(43,56,76); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(43,56,76,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(43,56,76,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(43,56,76,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b384c', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}


.new1 {}
    .textBox02 .new {

        float: left;
    }
	.new1 ul {
        padding: 0 5px;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
	}
	.new1 ul li {
		display: block;
        margin-bottom: 10px;
	}
	.new1 ul li a span {
        display: block;
        font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
        margin-right: 8px;
	}
    .new1 ul li a p {
        font-size: 13px;
    }
	.new1 ul li a {
		display:block;
	 	color:#fff;
		font-size:12px;
    padding: 30px 0;
		letter-spacing:0.1em;
		position:relative;
		border-radius: 5px;
		line-height:1.6;		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2b384c+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(43,56,76,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(43,56,76,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(43,56,76,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2b384c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.45);
		border-bottom: 5px solid #fff;
			border-right: 10px solid #999;
			border-left: 10px solid #999;
		border-top: 1px solid #fff;
transition: all 0.1s ease-in;
	}
	.new1 ul li a:hover {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b384c+0,000000+100 */
background: rgb(43,56,76); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(43,56,76,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(43,56,76,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(43,56,76,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b384c', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
/*end recommendation*/

/*blogpart*/
	.blogpart {	
        position: relative;
		   display: inline-block;
		   margin-left:60px ;
			
	}
    .textBox02 .blogpart {
      
    }
	.blogItem {
		text-align:center;
        letter-spacing: normal;
			

	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}



	.blogpart1 {	
        position: relative;
	}
    .textBox02 .blogpart1 {
			
        
       
    }
	.blogItem {
		text-align:center;
        letter-spacing: normal;
		
	}
	.blogpart1 .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;

	}
/*end blogpart*/

/*footer*/
	#footer {
        position: relative;
        z-index: 1;
	}
    #footer > .container {
        background: #333333;
        background: -moz-linear-gradient(top, #333333 0%, #1c1c1c 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#1c1c1c));
        background: -webkit-linear-gradient(top, #333333 0%,#1c1c1c 100%);
        background: -o-linear-gradient(top, #333333 0%,#1c1c1c 100%);
        background: -ms-linear-gradient(top, #333333 0%,#1c1c1c 100%);
        background: linear-gradient(to bottom, #333333 0%,#1c1c1c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#1c1c1c',GradientType=0 );
    }
	.FNav {
		padding:10px 0;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 5px 0px;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.1em;
		padding:5px 10px;
	}
	.FNav ul li a:hover {
        background-color:#ff412d;
        color: #fff;
	}
	.copy {
		color:#fff;
		font-size:13px;
		letter-spacing:normal;
		padding:20px 0;
        text-transform: capitalize;
      background: rgba(0,0,0,0.75);
        margin-top: 40px;
		text-align: center;
	}
/*end footer*/

/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
	}
	#slides .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center ; 
	}
/*end slideshow styles*/